.anoncehead h1 {
font-size: 1.999em;
text-align:left;
font-weight:bold;
margin: 0.7em 0 0.5em;
}

.anoncehead .anonceimg {
	padding:0;
}

.anoncehead  .anonceimg img {
max-width:100%;
}

.anoncetail {
background:#f1f1f1;
font-size:0.8em;
line-height:1.4em;
}

.anoncetail a {
	display:block;
}

.anoncetail .ico {
	width:60px;
	height:4em;
}

.anoncetail .prev .ico {
	background:left center no-repeat;
	background-size:contain;
	background-image:url(../svg/noun_257671.svg);
}
.anoncetail .next .ico {
	background:right center no-repeat;
	background-size:contain;
	background-image:url(../svg/noun_257670.svg);
}

.loadmore {
	display:block;
	text-align:center;
	cursor:pointer;
}

.loadmore[data-display="none"] {
	display:none;
}